
function mudfish_adclean_6252947e924a6c61fb3bf7050fd0f6b5() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.main-box ~ div[style*=" "] > div:not([style*=" "])`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_6252947e924a6c61fb3bf7050fd0f6b5();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_6252947e924a6c61fb3bf7050fd0f6b5();
  });
}
